[project]
name = "spacecan"
version = "4.0.0"
authors = [
    { name = "LibreCube", email = "info@librecube.org" },
]
description = "Python implementation of SpaceCAN protocol"
readme = "README.md"
license = {text = "MIT License"}
dependencies = [
    "python-can",
]

[tool.setuptools.packages.find]
where = ["src"]
